package cn.com.ty.lift.business.project.dao.entity.model.request;

import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @author bieao
 * @date 2020/4/16
 * @description 项目组成员列表
 */
@Data
public class ProjectUserListRequest {

    /**
     * 项目ID
     */
    @NotNull(message = "notEmpty")
    private Long projectId;

    /**
     * 维保公司ID
     */
    @NotNull(message = "notEmpty")
    private Long mtCompanyId;
}
